/*
 * **************************************************************************************
 * Copyright (C) 2021 FoE-Helper team - All Rights Reserved
 * You may use, distribute and modify this code under the
 * terms of the AGPL license.
 *
 * See file LICENSE.md or go to
 * https://github.com/mainIine/foe-helfer-extension/blob/master/LICENSE.md
 * for full license details.
 *
 * **************************************************************************************
 */

#Market {
	top: 100px;
	right: 100px;
	width: 650px;
}

#Market #MarketBody {
	overflow-y: auto;
	min-height: 400px;
	max-height: 750px;
}

#Market #MarketBody table th {
	position: sticky;
	top: 0;
	cursor: pointer;
	z-index: 1;
	font-size: 85%;
}

#Market #MarketBody td {
	position: relative;
	font-size: 85%;
	vertical-align: middle;
}

#Market #MarketBody td span.custom-option.era {
	font-weight: bold;
	font-size: 0.9rem;
}

#Market #MarketBody td span.custom-option:not(.era) {
	padding-left: 20px;
}

#Market #MarketBody .filters th {
	text-align: center;
}

#Market #MarketBody .filters select {
	width: 160px;
}

#Market #MarketBody td.goods-image {
	padding: 0;
	background-color: var(--black-50);
}

#Market #MarketBody .goods-sprite-50.sm {
	width: 25px;
	height: 25px;
	text-align: center;
}

#Market #MarketBody .goods-sprite-50.sm::before {
	zoom: 0.7;
	overflow: hidden;
	position: static;
	display: inline-block;
}